<?php
function head_info($ver,$title,$css,$seo){
	if($GLOBALS['suofang'] == 'NO'){
		$meta = '<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"/>';
	}else{
		$meta = '';
	}
	if($ver == 5){
		$str='<!doctype html>
		<html>
		<head>
		<meta charset="utf-8">'.$meta.'<title>'.$title.'</title>
		'.$css.'
		</head>';
	}elseif($ver == 1){
		$Str='<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html;" charset="utf-8" />'.$meta.'<title>'.$title.'</title></head>';
	}else{
		$Str='<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
		<html xmlns="http://www.w3.org/1999/xhtml">
		<head>
		<meta http-equiv="Content-Type" content="text/html;" charset="utf-8" />
		'.$meta.'
		<title>'.$title.SYS_TIP.'</title>
		'.$css.'
		</head>';
	}
	return $Str;
}
?>